On Dec 26, 2004, at 5:27 PM, jim / freeze.org wrote:

> Hi
>
> I just installed 1.8.2 on OS X. All looks ok so far, but I
> did notice that 'ri String' caused an error. But, for what
> it's worth, 'ri Array' and 'ri Hash' work.

Hmm, just to confuse the issue "ri String" works fine on my OS X box 
with Ruby 1.8.2.

James Edward Gray II